{
	"330000441_0": "「宣戦布告だとッ！？\\n　正気なのか、マリアッ！」",
	"330000441_1": "「というか、本当に本物のマリアなんデスか。\\n　アガートラームはそんな不気味じゃないデスよッ！」",
	"330000441_2": "「確かに見た目だけマリアに似せてる偽物かも」",
	"330000441_3": "「敵が変装してるってことか？」",
	"330000441_4": "「いえ、彼女から感知されるアウフヴァッヘン波形は\\n　間違いなくアガートラームのものですッ！」",
	"330000441_5": "「ということは、中身がどうであれ、\\n　纏っているのはアガートラームに違いないらしい」",
	"330000441_6": "「きっと未来のときみたいに操られてるんですッ！」",
	"330000441_7": "「ダイレクトフィードバックシステムかッ！」",
	"330000441_8": "「残念ながら、あの装置は<ruby=シェンショウジン>神獣鏡</ruby>の特性を利用したもの。\\n　アガートラームには実装できないはずです」",
	"330000441_9": "「つまり、マリアの敵対は……自分の意思だということかッ！」",
	"330000441_10": "「ええ、その通りよ。言ったでしょう。宣戦布告をすると」",
	"330000441_11": "「ヘルメスの剣は、わたしがいただくわッ！」",
	"330000441_12": "「ッ！」"
}